[
null,
{"id":1,"battlerName":"Actor2_4","characterIndex":0,"characterName":"people5","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"haru","traits":[],"initialLevel":1,"maxLevel":99,"name":"ハル","nickname":"","note":"<en:Hal>","profile":""}
]